net.corda.node

## Class Corda

- net.corda.node.Corda

-     public class Corda

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`
    `static void` | `printBasicNodeInfo(java.lang.String description, java.lang.String info)` Used for useful info that we always want to show, even when not logging to the console

- - ### Method Detail

    - #### printBasicNodeInfo

          public static void printBasicNodeInfo(java.lang.String description,
                                                java.lang.String info)

      Used for useful info that we always want to show, even when not logging to the console

    - #### main

          public static void main(java.lang.String[] args)